@charset "UTF-8";

/*** Fonts Used ***/
@font-face {
    font-family: 'ArialNarrow';
    src: url('fonts/arial_narrow/arial_narrow.eot');
    src: url('fonts/arial_narrow/arial_narrow.eot?#iefix') format('embedded-opentype'),
         url('fonts/arial_narrow/arial_narrow.woff') format('woff'),
         url('fonts/arial_narrow/arial_narrow.ttf') format('truetype'),
         url('fonts/arial_narrow/arial_narrow.svg#nevisBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*** General Styling ***/
body {
	background: url('images/body-bg.png') repeat-x center top #f7f7f7;
	color: #999999;	
	font: normal 16px/1.8em 'Arial, Verdana', sans-serif;
	padding-top: 50px;
}

p { padding-bottom: 10px; }
a { color: #0099ff; text-decoration: none; }
h1, h2, h3, h4 { line-height: 1em; }
h2 { font: normal 25px/1.3em 'ArialNarrow', sans-serif; margin-bottom: 10px; }
strong { font-weight: bold; }

.container {
	width: 980px;
	margin: 0 auto;
}


/*** Header Styling ***/
header {
	background: url('images/header-bg.jpg') no-repeat center top;
	padding-top: 22px;
}


/*** Main Navigation Styling ***/
header.main nav { overflow: hidden; text-align: center; padding-bottom: 27px; margin-bottom: 25px; }
header.main nav li { display: inline; padding: 0 25px; }
header.main nav li a { 
	color: #999; 
	text-transform: uppercase; 
	font-size: 18px; 
	font-family: 'ArialNarrow'; 
}

header.main nav li.active a, header.main nav li a:hover { color: #0099ff; }


/*** Main Page Slider Styling ***/
section.slider {
	background: url('images/slider-shadow.png') no-repeat center bottom;
	padding-bottom: 35px;
	position: relative;	
}

section.slider .images {
	background: url('images/slider-bg.png') repeat-x left top;
	height: 250px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
}


/*** Main Page Featured Content Styling ***/
section.featured {
	background: url('images/featured-bg.jpg') no-repeat center top;
	overflow: hidden;
}

section.featured article.service {
	width: 300px; 
	float: left;
}

section.featured article.service h2 {
	color: #0099ff;
	text-transform: uppercase;
}

section.featured article.service+article.service { margin-left: 40px; }
section.featured article.service figure { 
	background: url('images/infobox-shadow.png') no-repeat center bottom; 
	padding-bottom: 25px; 
	margin-bottom: 10px;
}

section.featured article.service div.description-wrapper {
	background: url('images/infobox-top.png') no-repeat left top;
	padding-top: 63px;
}

section.featured article.service div.description {
	background: url('images/infobox-bottom.png') no-repeat left bottom;
	padding-bottom: 52px;
	position: relative;
}

section.featured article.service div.description-content {
	background: url('images/infobox-middle.png') repeat-y left top;
	min-height: 72px;
	padding: 0 25px;
	overflow: hidden;
}

section.featured article.service ul li { 
	background: url('images/bullet.png') no-repeat left 0.4em;
	font-weight: bold;
	font-size: 13px; 
	line-height: 1.5em;
	padding: 0 0 11px 19px; 
}

section.featured article.service ul.halfwidth li:nth-last-child(-n+2) {	padding-bottom: 0!important; }
section.featured article.service ul.halfwidth li {
	width: 106px;
	float: left;
}

section.featured article.service ul li:last-child { padding-bottom: 0; }

section.featured article.service a.more {
	font-weight: bold;
	font-size: 13px;
	bottom: 9px;
	position: absolute;
	right: 23px;
	display: block;
	width: 94px;
	text-align: center;
}


/*** Main Content Styling ***/
section.container.main { overflow: hidden; margin: 30px auto; }
section.main h2 { color: #0099ff; }

section.main div.content {
	float: left;
	margin-right: 40px;
	width: 640px;
}

section.main article.contentbox-wrapper { 
	background: url('images/contentbox-top.png') no-repeat left top;
	margin-bottom: 30px; 
	padding-top: 30px;
	width: 640px;
}

section.main article.contentbox-wrapper div.contentbox {
	background: url('images/contentbox-bottom.png') no-repeat left bottom;
	padding-bottom: 15px;
}

section.main article.contentbox-wrapper div.contentbox-inner {
	background: url('images/contentbox-middle.png') repeat-y left top;
	padding: 0 25px;
	min-height: 156px;
}

section.main article.contentbox-wrapper h2 {
	border-bottom: 1px solid #dddddd;
	margin-left: -25px;
	padding: 0 0 8px 25px;
	width: 475px;
}


/*** Sidebar Styling ***/
section.main aside {
	width: 300px;
	float: right;
}

section.main aside article.aside-block { margin-bottom: 0px; }
section.main aside ul li { background: url('images/bullet.png') no-repeat left 0.4em; } 
section.main aside ul li, section.main aside ul.timetable li {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5em;
	padding: 0 0 5px 19px; 
	overflow: hidden;
}

section.main aside ul.timetable li { background: url('images/bullet-list.png') no-repeat left 0.4em; }
section.main aside ul.timetable li span.day { float: left; }
section.main aside ul.timetable li span.hours { float: right; }
section.main aside ul.halfwidth li { width: 130px; float: left; }


/*** Footer Styling ***/
footer.main { 
	background: url('images/footer-bg.jpg') no-repeat center top #e9e9e9; 
	margin-top:30px;
	padding: 15px 0; overflow: hidden; 
}

footer.main nav { float: left; margin-top: 25px;}
footer.main nav li { display: inline; }
footer.main nav li + li { padding-left: 50px; }
footer.main nav li a {
	color: #999999;
	font: normal 15px/1.3em 'ArialNarrow', sans-serif;
	text-transform: uppercase;
}

footer.main nav li.active a, footer.main nav li a:hover { color: #6c6c6c ; }
footer.main section, 
footer.main section {
	float: right;
	font: normal 15px/1.3em 'ArialNarrow', sans-serif;
	overflow: hidden;
}

footer.main section p.copyright {
	float: left;
	margin-top: 15px;
	padding-right: 10px;
	text-align: right;
	width: 230px;
}

footer.main section p.copyright strong { font: bold 15px/1.3em 'ArialNarrow', sans-serif; }


/*** Custom Styling ***/
p.continue { padding-bottom: 0; position: relative; height: 25px; }
p.continue a {
	background: url('images/continue.png') no-repeat left top;
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	width: 122px; 
	height: 50px; 
}